
@article{liebermeister_model_2021,
	title = {Model balancing: in search of consistent metabolic states and in-vivo kinetic constants},
	copyright = {© 2021, Posted by Cold Spring Harbor Laboratory. This pre-print is available under a Creative Commons License (Attribution-NonCommercial-NoDerivs 4.0 International), CC BY-NC-ND 4.0, as described at http://creativecommons.org/licenses/by-nc-nd/4.0/},
	shorttitle = {Model balancing},
	url = {https://www.biorxiv.org/content/10.1101/2019.12.23.887166v2},
	doi = {10.1101/2019.12.23.887166},
	abstract = {{\textless}h3{\textgreater}Abstract{\textless}/h3{\textgreater} {\textless}p{\textgreater}Enzyme kinetic constants \textit{in vivo} are largely unknown, which limits the construction of large metabolic models. While model fitting, in principle, aims at fitting kinetic constants to measured metabolic fluxes, metabolite concentrations, and enzyme concentrations, the resulting estimation problems are typically non-convex and hard to solve, especially if models are large. Here we assume that metabolic fluxes are known and show how consistent kinetic constants, metabolite concentrations, and enzyme concentrations can be determined simultaneously from data. If one specific term is omitted – a term that penalises small enzyme concentrations – we obtain a convex optimality problem with a unique local optimum. The estimation method with or without this term, called model balancing, applies to models with a wide range of rate laws and accounts for thermodynamic constraints on kinetic constants and metabolite concentrations through thermodynamic forces. It can be used to estimate \textit{in-vivo} kinetic constants from omics data, to complete and adjust available data, or to construct plausible metabolic states with a predefined flux distribution. As a demonstrative case, we balance a model of \textit{E. coli} central metabolism with artificial or experimental data. The tests show what information about kinetic constants can be obtained from omics data, and reveal the practical limits of estimating \textit{in-vivo} kinetic constants.{\textless}/p{\textgreater}},
	language = {en},
	urldate = {2021-06-08},
	journal = {bioRxiv},
	author = {Liebermeister, Wolfram and Noor, Elad},
	month = mar,
	year = {2021},
	note = {Publisher: Cold Spring Harbor Laboratory
Section: New Results},
	pages = {2019.12.23.887166},
	file = {Snapshot:/home/eladn/Zotero/storage/ZQER4W7Q/2019.12.23.html:text/html;Full Text PDF:/home/eladn/Zotero/storage/93Y6D7AC/Liebermeister and Noor - 2021 - Model balancing in search of consistent metabolic.pdf:application/pdf},
}

@article{nfbd:16,
  author       = {E. Noor and A. Flamholz and A. Bar-Even  and D.  Davidi and R. Milo and W.  Liebermeister},
  title        = {The protein cost of metabolic fluxes: prediction from enzymatic rate laws and cost minimization},
  journal      = {PLoS Computational Biology},
  year 	       = {2016},
  volume       = {12},
  number       = {10},
  pages        = {e1005167}
}

@article{hann:11,
  author =  {B.R.B.H. van Rijsewijk and A. Nanchen and S. Nallet and R.J. Kleijn and U. Sauer},
  title =   {Large-scale 13C-flux analysis reveals distinct transcriptional control of respiratory and fermentative metabolism in Escherichia coli.},
  journal = {Mol. Syst. Biol.},
  year =    {2011},
  number =  {477},
  volume =  {7},
  pages =   {477}
}

@article{skva:15,
  author = {A. Schmidt and K. Kochanowski and S. Vedelaar and E. Ahrn\'e and B. Volkmer and L. Callipo and K. Knoops and M. Bauer and R. Aebersold and M. Heinemann},
  title = 	 {The quantitative and condition-dependent {Escherichia} coli proteome},
  journal = 	 {Nature Biotechnology},
  year = 	 {2015},
  volume = 	 {doi:10.1038/nbt.3418}
}

@article{dnlb:16,
  author       = {D. Davidi and E. Noor and W.  Liebermeister and A.  Bar-Even and A.  Flamholz and K.  Tummler and U.  Barenholz and M.  Goldenfeld and T.  Shlomi and R.  Milo},
  title        = {Global characterization of in vivo enzyme catalytic rates and their correspondence to in vitro kcat measurements},
  journal      = {PNAS},
  year 	       = {2016},
  volume    = {113},
  number    = {12},
  pages     = {3401-3406}
}

@article{gerc:15,
  author =  {L. Gerosa and B.R.B.H. van Rijsewijk and D. Christodoulou and K. Kochanowski and T.S.B. Schmidt and E. Noor and U. Sauer},
  title =   {Pseudo-transition analysis identifies the governing regulation of microbial nutrient adaptations from steady state data},
  journal = {Cell Systems},
  year =    {2015},
  volume =  {1},
  pages =   {270-282}
}

